@import url("partials/sumax_hero.css");
@import url("partials/sumax_table.css");
@import url("partials/sumax_steps.css");
@import url("partials/sumax_iconbox.css");

/*----------------------------------------------------------------------------
Headline bei Kachel-Element
------------------------------------------------------------------------------*/
.cd-main-content article .sumax-custom-headline-boxes {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.cd-main-content article .sumax-custom-headline-boxes * {
    text-align: right;
    color: #035b9a;
}


@media(max-width: 780px) {
    .cd-main-content article .sumax-custom-headline-boxes {
        justify-content: flex-start;
        margin-top: 0;
    }
    
    .cd-main-content article .sumax-custom-headline-boxes * {
        text-align: center; 
    }
}


/*----------------------------------------------------------------------------
Textvierspaltig
------------------------------------------------------------------------------*/
.textvierspaltig  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.textvierspaltig > div  {
    width: calc(25% - 20px);
}


@media(max-width: 1024px){
    .textvierspaltig > div  {
        width: calc(50% - 10px);
    }
}


@media(max-width: 780px){
    .textvierspaltig > div  {
        width: 100%;
    }
}